PHPWebSite Image File Processing Remote Arbitrary PHP File Upload Vulnerability

Bugtraq ID: 12653
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 24 2005 12:00AM
Updated: Feb 24 2005 12:00AM
Credit: Discovery of this vulnerability is credited to tjomka <tjomka@navigator.lv>.
Vulnerable: phpWebsite phpWebsite 0.10
phpWebsite phpWebsite 0.9.3 -4
phpWebsite phpWebsite 0.9.3 -3
phpWebsite phpWebsite 0.9.3 -2
phpWebsite phpWebsite 0.9.3 -1
phpWebsite phpWebsite 0.9.3
phpWebsite phpWebsite 0.8.3
phpWebsite phpWebsite 0.8.2
phpWebsite phpWebsite 0.7.3
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus